/* New Header Style */
.main{padding:8px 0;}
.navbar .nav{margin-top:24px;}
.navbar .brand{display:block;width:228px;height:54px;background:url(https://gp1.wac.edgecastcdn.net/802B761/fh/assets/images/future-hosting-logo-tm.png) no-repeat 0 8px;margin:0;}
.brand i{display:none;}

#navigate{
	font-size:12px;
	font-family:'avenir-demi',sans-serif;
	text-transform:uppercase;
}

#navigate li a.mainnav{color:#939393;padding:0 14px;height:29px;line-height:28px;text-decoration:none;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;-o-border-radius:2px;transition:all 0.2s;-moz-transition:all 0.2s;-webkit-transition:all 0.2s;-o-transition:all 0.2s;}
#navigate li a.mainnav:hover{background-color:#ed213f;color:#fff;transition:all 0.2s;-moz-transition:all 0.2s;-webkit-transition:all 0.2s;-o-transition:all 0.2s;}
#navigate li a.mainnav:focus{outline:none;}
#navigate .top-nav{position:absolute;top:0;right:0;}
#navigate .top-nav a{float:left;height:20px;line-height:22px;color:#777;font-size:9px;text-transform:uppercase;padding:0 9px;background-color:#202020;margin-left:1px;text-decoration:none;transition:all 0.2s;-moz-transition:all 0.2s;-webkit-transition:all 0.2s;-o-transition:all 0.2s;}
#navigate .top-nav a:hover{background-color:#ed213f;color:#fff;}
.dropdown-menu{margin-top:0px;}
.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus,.dropdown-submenu:hover>a,.dropdown-submenu:focus>a{background-color:#ed213f;background-image:none;}
/* -- */
div.matrix{font-family:'avenir-medium',sans-serif;background-color:#fafafa;margin-top:20px;position:relative;}
div.matrix i{font-style:normal;}
div.matrix p{margin-bottom:0;}
div.matrix h3,div.matrix h1{font-size:22px;font-family:'avenir',sans-serif;color:#000;font-weight:100;text-align:center;display:block;margin:0 0 4px 0;padding:10px 0;border-bottom:1px solid #c4d82d;}
div.matrix p.band{width:100%;text-align:center;margin:2px 0;padding:10px 0;}
div.matrix p.band i{text-align:center;display:inline-block;border-left:2px solid #e3e1e0;margin:0 0 0 15px;padding:0 0 0 15px;}
div.matrix p.ram,div.matrix p.hdd{width:50%;text-align:center;display:block;float:left;margin:2px 0;padding:8px 0;}
div.matrix p.ram i,div.matrix p.hdd i{font-style:normal;display:inline-block;border-top:2px solid #e3e1e0;}
div.matrix a.config{text-align:center;color:#fff;background-color:#ed213f;font-weight:700;text-transform:uppercase;text-decoration:none;display:block;margin:4px;padding:4px 0;}
div.matrix a.config:hover{background-color:#ff0000;}
div.matrix span.price{font-size:20px;font-weight:700;color:#fff;}
a._popover{color:#000;}
div.matrix h3 span.price{font-size:20px;font-weight:500;color:#ed213f;display:block;}
div.matrix h3.popover-title{font-size:16px;color:#ed213f;}
div.matrix .popover-content{font-size:14px;line-height:1.25;}
div.matrix span.price b{font-size:12px;font-weight:500;}
.top-news{position:fixed;top:0;width:100%;background:#c4d82d;padding:13px 10px 8px 10px;text-align:center;font-family:'avenir-italic',sans-serif;color:#4b5407;letter-spacing:0.5px;}
.code{font-weight:900;font-family:'avenir-demi',sans-serif;color:#ed213f;}
#nt-title li{display:block;white-space:normal;font-size:24px;line-height:34px;font-weight:200;color:#4E4E4E;list-style:none;overflow:hidden;text-overflow:ellipsis;}
div.matrix p.item{width:100%;text-align:right;margin:0;padding:5px 0 5px 5px;}
div.matrix p.item i{width:50%;text-align:left;display:inline-block;border-left:2px solid #e3e1e0;margin:0 0 0 8px;padding:0 0 0 10px;}
div.matrix p i a{display:block;font-style:italic;font-size:12px;line-height:1;}
div.matrix a.cdntooltip em{background-repeat:no-repeat;background-position:0 0;background-size:38px 65px;display:block;width:38px;height:65px;color:transparent;}
div.matrix a.cdntooltip{position:absolute;top:0;right:0;}
em.cdn5{background-image:url('https://gp1.wac.edgecastcdn.net/802B761/fh/assets/images/cdn/05.png');}
em.cdn10{background-image:url('https://gp1.wac.edgecastcdn.net/802B761/fh/assets/images/cdn/10.png');}
em.cdn20{background-image:url('https://gp1.wac.edgecastcdn.net/802B761/fh/assets/images/cdn/20.png');}
em.cdn25{background-image:url('https://gp1.wac.edgecastcdn.net/802B761/fh/images/cdn/25.png');}
em.cdn35{background-image:url('https://gp1.wac.edgecastcdn.net/802B761/fh/assets/images/cdn/35.png');}
em.cdn50{background-image:url('https://gp1.wac.edgecastcdn.net/802B761/fh/assets/images/cdn/50.png');}
em.cdn100{background-image:url('https://gp1.wac.edgecastcdn.net/802B761/fh/assets/images/cdn/100.png');}
@media
(-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi){
  em.cdn5{background-image:url('https://gp1.wac.edgecastcdn.net/802B761/fh/assets/images/cdn/05.svg');}
  em.cdn10{background-image:url('https://gp1.wac.edgecastcdn.net/802B761/fh/assets/images/cdn/10.svg');}
  em.cdn20{background-image:url('https://gp1.wac.edgecastcdn.net/802B761/fh/assets/images/cdn/20.svg');}
  em.cdn25{background-image:url('https://gp1.wac.edgecastcdn.net/802B761/fh/assets/images/cdn/25.svg');}
  em.cdn35{background-image:url('https://gp1.wac.edgecastcdn.net/802B761/fh/assets/images/cdn/35.svg');}
  em.cdn50{background-image:url('https://gp1.wac.edgecastcdn.net/802B761/fh/assets/images/cdn/50.svg');}
  em.cdn100{background-image:url('https://gp1.wac.edgecastcdn.net/802B761/fh/assets/images/cdn/100.svg');}
}
.tooltip.in{opacity:1.0;filter:alpha(opacity=100);}

/* new fix */

.carousel-inner {
  height: 505px;
}

section#product263 {
  margin-left: -96px;
}

section#product263 .slide-top {
  padding-top: -96px;
}

.close-arr {
  top: -25px !important;
  margin-left: -30px !important;
}
.feat-infos {
  height: 230px;
  overflow: hidden;
}

#product256 .feat-infos {
  padding-top: 10px !important;
}

#product263 .feat-infos {
  padding-top: 58px !important;
}

.item {
  width: 980px;
}

#product263 > .slide-top > .image {
  float: left !important;
  width: 367px;
  margin-left: -40px;
}

#product263 .feat-infos {
  padding-top: 12px !important;
}
